## This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
# For customization when using a Version Control System, please read the
# header note.
#Wed Jun 25 17:27:04 WEST 2025
sdk.dir=/Users/ciaran/Library/Android/sdk
